from clientjob.model import Job


class CommandJob(Job):
    def get_user_message(self):
        userm = super(CommandJob, self).get_user_message()

        m = '''
        <h3>%s</h3>
        <h4>%s</h4>
        <pre class="message">%s</pre>
        ''' % ("Message detail",
               self.command_str(), userm)

        return m
